Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44098/?format=api
{ "ob_id": 44098, "uuid": "222b616b2b9f4e0fbb7aa4625bf1d510", "title": "Investigating multi-decadal climate variations in seasonal forecasts: the role of aerosols", "abstract": "This project aims to build on the work of the ECMWF CONFESS project, and previous 20th century seasonal hindcast studies, to investigate the role of aerosol forcing on seasonal hindcast skill.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13304/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210913/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210914/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210915/?format=api" ] }